﻿
@media (min-width: 992px) {
	.dropdown-items a span {
		display: block;
	}
}

.width-531 {
    max-width: 531px;
}

.height-120 {
    height: 120px;
}

.height-168 {
    height: 168px;
}

.height-139 {
    height: 139px;
}

.institute-icon {
    width: 350px;
}

.main-service-content h5 a {
    color: #000000;
}

.main-service-content h5 a:hover {
    color: #3E78BB;
    text-decoration: none;
}

.arrow.arrow-white-o:hover {
    background-color: #7AA2D3;
}

.list li:first-child{
    display: none;
}

.search input:focus {
    outline: none;
}

.content-text h1, .content-text h2, .content-text h3, .content-text h4, .content-text h5, .content-text h6,
.content-text h1 strong, .content-text h2 strong, .content-text h3 strong, .content-text h4 strong, .content-text h5 strong, .content-text h6 strong,
.content-text h1 strong span, .content-text h2 strong span, .content-text h3 strong span, .content-text h4 strong span, .content-text h5 strong span, .content-text h6 strong span {
    margin-bottom: 15px;
    color: #3E78BB;
    font-weight: 700 !important;
    font-size: 24px;
}
.content-text ul {
	margin-top: 0 !important;
    margin-bottom: 1rem !important;
	padding-inline-start: 40px !important;
	list-style-type: disc !important;
}

.content-text li {
list-style: disc !important;
}

.video-player-controls {
    width: auto;
}

.video-player-controls button {
    border-radius: 100%;
    width: 47px;
    height: 47px;
    padding: 0;
}

.f_img3 {

}

.f_img3 .main-service-icon {
    padding: 0;
}

.f_img3 .main-service-icon span {
    max-width: 100%;
    width: 100%;
    height: 100%;
    /*text-align: -webkit-center;
    text-align: -moz-center;*/
}

.f_img3 .main-service-icon span img {
    height: 100%;
    width: 100%;
    margin: auto;
}

@media (max-width: 991px) {
    .f_img3 .main-service-icon span img {
        height: 100%;
        width: 250px;
    }
}

@media (max-width: 767px) {
    .f_img3 .main-service-icon span img {
        height: 100%;
        width: 219px;
    }
}

@media (max-width: 575px) {
    .f_img3 .main-service-icon span img {
        height: 100%;
        width: 188px;
    }
}

.f_img1 {
}

.f_img1 .institute-icon {
    padding: 0;
}

.f_img1 .institute-icon span {
    max-width: 100%;
    width: 100%;
}

.f_img1 .institute-icon span img {
    height: 350px;
    width: 350px;
}

@media (max-width: 1199px) {
    .f_img1 .institute-icon span img {
        height: 300px;
        width: 300px;
    }
    .institute-icon {
        width: 300px;
    }
}

@media (max-width: 991px) {
    .f_img1 .institute-icon span img {
        height: 250px;
        width: 250px;
    }
    .institute-icon {
        width: 250px;
    }
}

@media (max-width: 767px) {
    .f_img1 .institute-icon span img {
        height: 200px;
        width: 200px;
    }

    .institute-icon {
        width: 200px;
    }
}

@media (max-width: 575px) {
    .f_img1 .institute-icon span img {
        height: 100px;
        width: 100px;
    }

    .institute-icon {
        width: 100px;
    }
}


@media (min-width: 992px) {
    .menu-dropdown-content {
        background-color: #f2f2f2;
    }

    .menu ul li .menu-dropdown ul li a {
        color: #000;
    }

        .menu ul li .menu-dropdown ul li a:hover {
            text-decoration: underline;
        }

    .menu ul li:hover a {
        background-color: #f2f2f2;
        /*color: #7AA2D5 !important;*/
        color: #000 !important;
    }
}
/*.services-slide {
    direction: rtl;
}

@media (min-width: 576px) {
    .services-slider {
        direction: ltr;
    }
}*/
@media (max-width: 1060px) {
    .overflow-y {
        overflow-y: auto;
    }
}

.article-slide-content-wrap {
    width: 70%;
}
@media (max-width: 1199px) {
    .article-slide-content-wrap {
        width: 100%;
    }
}
.article-slide-content-block:not(:last-child), .article-slide-content-block:not(:last-child) .article-slide-banner-content, .article-slide-banner {
    width: 100%;
}

.main-service:hover .main-service-content, .main-service:hover .main-service-content a {
    color: #ffffff;
}

.main-service:hover {
    background-color: #7AA2D3;
}
/*
.heroBackgound {
    background-color: black;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.5;
    top: 0;
}
*/
.video-player-controls {
    /*z-index: 1;*/
}

a.skipMenu {
    position: absolute;
    top: -9999999px;
    display: block;
    padding: 0.4em;
    background-color: #000;
    font-size: 1em;
    color: #fff;
}

.skipMenu:focus {
    position: absolute;
    top: 10px;
    border: 1px solid #386db6;
}

h5.offScreen {
    position: absolute;
    top: -9999999px;
}

a:focus h5 {
    padding: 0;
    margin: 0;
}

.search_results_list {
    float: right;
    text-align: right;
}

.pagination-container {
    width: 100%;
}

@media (min-width: 992px) {
    .menu-dropdown {
        top: initial !important;
    }
}

/**********glossary*****************/
#glossary_lang > a {
    text-decoration: none;
}

#glossary_lang > a:hover {
    color: #870029;
}

#glossary_lang > div {
    padding: 14px 0 0 0;
    height: 40px;
}

#glossary_lang > a.active_lang {
    color: #870029;
}

#glossary_lang .no_result {
    color: #870029;
    font-size: 19px;
    margin-top: 70px;
}

#glossary_lang ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#glossary_lang ul li {
    float: right;
    width: 38px;
    height: 37px;
    margin-left: 2px;
    font-size: 32px;
    font-family: almoni-dl-light, sans-serif;
    text-align: center;
    line-height: 37px;
    background: url(/Images/glossary_letter_bg.jpg) no-repeat center center;
}

#glossary_lang ul li.current_letter {
    background: url(/Images/glossary_active_letter_bg.jpg) no-repeat center center;
}

#glossary_lang ul li a {
    text-decoration: none;
    color: #fff;
}

#glossary_lang #english_letters ul li {
    width: 32px;
    height: 31px;
    float: left;
    margin: 0 0 0 2px;
    font-size: 23px;
    line-height: 33px;
    background: url(/Images/glossary_engletter_bg.jpg) no-repeat center center;
}

#glossary_lang #numbers ul {
    margin-left: 488px;
}

#glossary_lang #numbers ul li {
    float: left;
    margin: 0 0 0 2px;
}

#glossary_item_top_nav_pan {
    height: 30px;
    margin-top: 30px;
    /*width: 867px;*/
}

#glossary_item_top_nav {
    float: right;
}

#glossary_lang #english_letters ul li.current_letter {
    background: url(/Images/glossary_active_engletter_bg.jpg) no-repeat center center;
}

#glossary_item_top_nav > div {
    float: right;
    width: 143px;
    /*height: 25px;
    padding-top: 5px;*/
    text-align: center;
    cursor: pointer;
    color: #870029;
    background-color: #f2f2f2;
    font-size: 17px;
    margin-left: 5px;
}

#glossary_item_top_nav > div.active {
    color: #fff;
    background-color: #870029;
}

#basics_data, #in_depth_data, #media_data, #resources_data {
    border: 1px solid #dadad9;
    padding: 10px;
    width: 100%;
    float: right;
}

.glossary_cat_content .result_col {
    /*width: 440px;*/
    float: right;
    padding: 10px 0 0 5px;
}

.glossary_cat_content .result_col > a {
    display: block;
    text-decoration: none;
    margin-top: 22px;
    color: #403f3f;
    padding-right: 15px;
    background: url(/Images/blue_arrow.png) no-repeat center right;
}

.glossary_cat_content .result_col > a:hover {
    color: #870029;
}

.glossary_cat_right_nav > ul, .content_right_nav > ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.glossary_cat_right_nav > ul > li, .content_right_nav > ul > li {
    font-size: 17px;
    color: #870029;
    padding: 12px 18px 12px 0;
    border-bottom: 1px solid #dadad9;
    background: url(/Images/gray_arrow.png) no-repeat 233px center;
}

.glossary_cat_right_nav > ul > li:hover, .content_right_nav > ul > li:hover {
    background: url(/Images/red_arrow.png) no-repeat 233px center;
}

.glossary_cat_right_nav > ul > li:hover > a, .content_right_nav > ul > li:hover > a {
    color: #870029;
}

.glossary_cat_right_nav > ul > li.current > a {
    color: #870029;
}

.glossary_cat_right_nav > ul > li.current, .content_right_nav > ul > li.current {
    background: url(/Images/red_arrow.png) no-repeat 233px center;
}

.glossary_cat_right_nav > ul > li > a, .content_right_nav > ul > li > a {
    text-decoration: none;
    color: #403f3f;
}

#gloassary_cat_title, .gloassary_cat_title {
    float: right;
    font-size: 31px;
    font-family: almoni-dl-light, sans-serif;
    padding: 0 0 0 25px;
    height: 40px;
    margin-left: 10px;
    color: #870029;
    background: url(/Images/glossary_breadcrumb_arrow.jpg) no-repeat left center;
}

#glossary_item_title {
    float: right;
    height: 40px;
}

div.glossary_cat_wrapper {
    margin-bottom: 40px;
}

.glossary_cat_content > h1 {
    margin: 0 0 5px 0;
    padding: 0;
    color: #870029;
    font-family: 'almoni-dl-bold',sans-serif;
    font-size: 31px;
}

#basics_data_side_menu {
    float: right;
    /*width: 20%;*/
    overflow: hidden;
    padding-left: 10px;
}

#basics_data_side_menu > div {
    margin: 5px 0 12px 0;
    cursor: pointer;
}

#basics_data_side_menu > div.active {
    color: #870029;
}

div.basics_data_item {
    float: right;
    padding-right: 35px;
    border-right: 1px solid #dadad9;
    width: 80%;
    overflow: hidden;
}

h2.glossary_item_section_title {
    color: #870029;
    margin: 10px 0 6px 0;
}

.hide {
    display: none;
}

/***********************************/
#overlay {
    display: none;
    z-index: 100000;
    background-color: rgba(255, 255, 255, 0.5);
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

#send_form_container {
    display: none;
    z-index: 100001;
    top: 50%;
    left: 50%;
    margin-top: -130px;
    margin-left: -310px;
    width: 622px;
    height: 158px;
    position: fixed;
    border: 1px solid #A9A9A9;
    background-color: #F4F4F4;
    overflow: hidden;
    font-family: 'almoni-dl-bold', sans-serif;
    font-size: 14px;
}

#job_title {
    width: 622px;
    height: 32px;
    border-bottom: 1px solid #A9A9A9;
    background-image: url('/Images/job_title_bg.jpg');
    z-index: 102;
    position: absolute;
}

#job_title img {
    float: right;
    margin: 9px 8px 0 0;
}

#job_content {
    direction: rtl;
    padding: 23px 25px 0 0;
    background-color: #F4F4F4;
    height: 102px;
    position: absolute;
    width: 597px;
    top: 33px;
    right: 0;
    z-index: 100;
}

#job_content table {
    direction: rtl;
}

#job_content table td {
    padding: 0 0 10px 10px;
    text-align: right;
}

#job_content table td input[type=text] {
    width: 177px;
    height: 20px;
    border: 1px solid #CACACA;
    direction: ltr;
    font-family: 'almoni-dl-regular', sans-serif;
}

#job_content table td input[type=submit] {
    width: 68px;
    height: 29px;
    border: 1px solid #CACACA;
    color: #2b7bae;
    cursor: pointer;
    font-family: 'almoni-dl-bold', sans-serif;
}

#close {
    width: 18px;
    height: 18px;
    float: left;
    margin: 8px 0 0 8px;
    cursor: pointer;
}

    #close img {
        float: left;
        margin: 0;
    }

#title_txt {
    width: 350px;
    float: right;
    margin: 8px 7px 0 0;
    text-align: right;
}

#job_content > table {
    border: none;
    border-spacing: 0;
    border-collapse: collapse;
}

#send_form_container span.noerror, #contact_form span.noerror, #subscribe_message span.noerror {
    color: Green;
}

#send_form_container span.error, #contact_form span.error, #subscribe_message span.error {
    color: #870029;
}

/******************Login************/

.form-container .btn {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    background-color: #870029;
    color: #fff;
    border: 1px solid #870029;
    cursor: pointer;
    font-size: 14px;
    font-family: 'almoni-dl-bold', sans-serif;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 70px;
    height: 30px;
    float: left;
    -webkit-appearance: button;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    align-items: flex-start;
    box-sizing: border-box;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 1px 6px;
}

#login_form .login_error_msg {
    margin: 20px 15px 20px 15px;
    padding: 5px;
    text-align: center;
    background-color: #f9eff2;
    color: #870029;
}

.personal .article-box{
    padding: 0!important;
}